NMBIBTEX(1)

NAME
nmbibtex - a program to compile bibliographies for the package nmbib

SYNOPSIS
nmbibtex OPTIONS FILE

DESCRIPTION
nmbibtex calls bibtex(1) for all aux files produced by the package nmbib

OPTIONS

-h  Print the help information and exit

-min-crossrefs number
    Send the option "-min-crossref=NUMBER" to bibtex(1)

-terse
    Send the option "-terse" to bibtex(1)

-v  Print the copyright information and exit

AUTHORS AND LICENSE
Copyright 2015, Michael Cohen mcohen@u-aizu.ac.jp and Boris Veytsman borisv@lk.net

This work may be distributed and/or modified under the conditions of the LaTeX Project Public License, either version 1.3 of this license or (at your option) any later version.